#kt_header
{
	background-color: #063970;
}

#kt_aside
{
	background-color: #063970;
}

#kt_aside_logo
{
	background-color: #063970;
}

.aside-dark .menu .menu-item.here > .menu-link, .aside-dark .menu .menu-item.show > .menu-link
{
	background-color: #0639CC !important;
}

.aside-dark .menu .menu-item .menu-link.active
{
	background-color: #0639CC !important;
}

.align-right-force
{
	text-align: right;
}

.td_border_right
{
	border-right: 1px solid black !important;
}

.td_border_light
{
	border: 1px solid #ddd !important;
}

.table-context-menu {
	position: absolute;
	z-index: 1000;
	background: white;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 10px;
	box-shadow: 0 2px 5px rgba(0,0,0,0.2);
  }

.table-context-menu table
{
	width: 100%;
	border-collapse: collapse;
}

.table-context-menu th, .table-context-menu td
{
	border: 1px solid #ddd;
	padding: 5px !important;
	text-align: left;
}
  
.table-context-menu th
{
	background-color: #f4f4f4;
	color: #333;
  }
  
.form_alert_field
{
	display: none;
}

.element_hide
{
	display: none;
}
  
body img.description_img
{
	width: 100%;
	height: auto;
	max-width: 100%;
}
